Name: x11-driver-video-apm
Version: 1.2.5
Release: %mkrel 4
Summary: X.org driver for Alliance Promotion
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-apm-%{version}.tar.xz
Patch0: 0001-Remove-include-mibstore.h.patch
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-apm is the X.org driver for Alliance Promotion.

%prep
%setup -q -n xf86-video-apm-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/apm_drv.la
%{_libdir}/xorg/modules/drivers/apm_drv.so
%{_mandir}/man4/apm.*




%changelog

